/****************************** Side Navigation Bar **************************/

DIV.VerticalBarContainer			{display:table; width: 220px; margin-bottom:28px; }
DIV.VerticalBarContainerByIDXX		{}
DIV.VerticalBarContainerByOrderXX	{}
DIV.VerticalBarContainerBottom		{display:none;}

UL.VerticalBarContainer				{margin:0px; padding:0px;}
UL.VerticalBarContainerByIDXX		{}
UL.VerticalBarContainerByOrderXX	{}
UL.VerticalBarContainer LI			{list-style-image:none; list-style-type:none; }


/* First Level */

LI.VerticalBarItem				{}
LI.VerticalBarItemByIDXX		{}

LI.VerticalBarItemOver			{}
LI.VerticalBarItemOverByIDXX	{}

LI.VerticalBarItemOn			{}
LI.VerticalBarItemOnByIDXX		{}

LI.VerticalBarItemOnOver		{}
LI.VerticalBarItemOnOverByIDXX	{}


UL.VerticalBarContainer LI A			{display:block; height:100%; padding:7px 30px 7px 10px; font-weight:normal; font-size:15px; background-image: url('../var_item.png'); background-repeat:no-repeat; background-position: 201px;}
UL.VerticalBarContainer LI A:active		{}

A.VerticalBarItem			{background-color:#fff; color:#333; text-decoration:none;}
A.VerticalBarItemByIDXX			{}

A.VerticalBarItem:hover		{background-color:#88217D; text-decoration:none;color:#fff;background-image: url('../var_hover_item.png') !important;}
A.VerticalBarItemByIDXX:hover	{}

A.VerticalBarItemOn			{background-image: url('../var_hover_item.png') !important; text-decoration:none; background-color: #88217D; color:#fff !important;}
A.VerticalBarItemOnByIDXX		{}

A.VerticalBarItemOn:hover	{text-decoration:underline;}
A.VerticalBarItemOnByIDXX:hover	{}


/* Second Level */

UL.VerticalBarSubContainer		{margin:0px; padding:0px;}
UL.VerticalBarSubContainer LI	{list-style-image:none; list-style-type:none; border-style:none;}

LI.VerticalBarSubItem				{}
LI.VerticalBarSubItemByIDXX			{}

LI.VerticalBarSubItemOn				{}
LI.VerticalBarSubItemOnByIDXX		{}


UL.VerticalBarSubContainer LI A				{display:block; height:100%; padding:3px 44px 3px 10px; font-weight:normal; font-size:13px; background-color: #fff;   color:#333;background-image: none;}
UL.VerticalBarSubContainer LI A:active		{}

A.VerticalBarSubItem			{text-decoration:none; color:#333;}
A.VerticalBarSubItemByIDXX			{}

A.VerticalBarSubItem:hover		{text-decoration:underline; color:#333;}
A.VerticalBarSubItemByIDXX:hover	{}

A.VerticalBarSubItemOn			{font-weight:bold; text-decoration:none; color:#333;text-decoration:underline;}
A.VerticalBarSubItemOnByIDXX		{}

A.VerticalBarSubItemOn:hover	{font-weight:bold; text-decoration:underline; color:#333;}
A.VerticalBarSubItemOnByIDXX:hover	{}
